package com.gxzc.zen.api.bus.model

import com.baomidou.mybatisplus.annotations.TableName
import com.gxzc.zen.common.base.BaseModel

/**
 * <p>
 * 文书档案备考表
 * </p>
 *
 * @author NorthLan123
 * @since 2018-02-05
 */
@TableName("mgr_archives_file_note")
data class MgrArchivesFileNote(
        /**
         * 全宗名称
         */
        var fondsName: String? = null,
        /**
         * 全宗号
         */
        var fondsNo: String? = null,
        /**
         * 档案说明
         */
        var detail: String? = null,
        /**
         * 整理人
         */
        var collator: String? = null,
        /**
         * 检查人
         */
        var inspector: String? = null
) : BaseModel() {
}
